Historial de versiones de Netcraft Toolbar

29 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 1.10.1 155.5 kB Funciona con Firefox 2.0 y posterior

Add link to the SSLv3 FAQ entry.

Versión 1.10 155.5 kB Funciona con Firefox 2.0 y posterior

Indicate whether a site supports SSLv3, which would potentially make it vulnerable to POODLE.

Versión 1.9.2 155.2 kB Funciona con Firefox 2.0 y posterior

Versión 1.9.1 158.1 kB Funciona con Firefox 2.0 y posterior

Always open toolbar links in a new tab. The previous behaviour was obscure, requiring a visit to about:config.

Versión 1.9 154.0 kB Funciona con Firefox 2.0 y posterior

Versión 1.8.3 152.4 kB Funciona con Firefox 2.0 y posterior

Versión 1.8.2 152.3 kB Funciona con Firefox 2.0 y posterior

Versión 1.8.1 98.5 kB Funciona con Firefox 2.0 y posterior

Versión 1.8 99.2 kB Funciona con Firefox 2.0 y posterior

Versión 1.7 99.8 kB Funciona con Firefox 2.0 y posterior

Versión 1.6 99.4 kB Funciona con Firefox 2.0 y posterior

Versión 1.5 97.3 kB Funciona con Firefox 2.0 y posterior

Versión 1.4.5.9 96.3 kB Funciona con Firefox 2.0 y posterior

Versión 1.4.5.8 96.3 kB Funciona con Firefox 2.0 y posterior

Versión 1.4.5.7 95.2 kB Funciona con Firefox 2.0 y posterior

Versión 1.4.5.6 95.2 kB Funciona con Firefox 2.0 y posterior

Versión 1.4.5.5 95.2 kB Funciona con Firefox 2.0 y posterior

Versión 1.4.5.4 95.2 kB Funciona con Firefox 2.0 y posterior

Versión 1.4.5.3 96.3 kB Funciona con Firefox 2.0 y posterior

Versión 1.4.5.1 93.2 kB Funciona con Firefox 2.0 - 3.6.*

Fixed non-fatal error caused by new Firefox 3 security model. No new functionality.

Versión 1.4.4.1 93.2 kB Funciona con Firefox 2.0 - 3.6.*

Versión 1.2.1 92.2 kB Funciona con Firefox 2.0 - 3.5.*

Versión 1.2 92.2 kB Funciona con Firefox 2.0 - 3.5.*

This version is compatible with the latest versions of Firefox 3.0.

Versión 1.1.1.9 93.2 kB Funciona con Firefox 2.0 - 3.0pre

Update to make it compatible with Firefox 3.0 and deprecate support for pre 2.0 browsers.

Versión 1.1.1.8 93.2 kB Funciona con Firefox 1.5 - 2.0.0.*

This version should hopefully fix the missing/empty bookmarks bar and empty services menu.

Versión 1.1.1.7 93.2 kB Funciona con Firefox 1.5 - 2.0.0.*

This version fixes a small bug which shortened submitted URLs

Versión 1.1.1.6 92.2 kB Funciona con Firefox 1.5 - 2.0.0.*

Versión 1.1.1.3 92.2 kB Funciona con Firefox 1.0+ - 1.5.0.*

Versión 1.1.1.1 92.2 kB Funciona con Firefox 1.0+ - 1.5.0.*